@charset "utf-8";
/* BBC by Probity Web & Print */

img, div { behavior: url(iepngfix.htc) }

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash h1 {
	visibility: hidden;
    font-size: 30px;
}

.sIFR-hasFlash h2 {
	visibility: hidden;
	letter-spacing: -9px;
	font-size: 20px;
    font-weight:bold;
}

.sIFR-hasFlash h3 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 19px;
}

.sIFR-hasFlash h4 {
	visibility: hidden;
	letter-spacing: -5px;
	font-size: 21px;
}

.sIFR-hasFlash h5#pullquote {
	letter-spacing: -4px;
	visibility: hidden;
	font-size: 24px;
}


body {
	padding:0px;
	margin:0px;
	background-image:url(/images/body-bg.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
    font-family:Arial;
    font-size:13px;
}

p { font-family:Arial; font-size:13px; }

h1 { margin:3px 0 15px 0; }
h2 { margin:3px 0 6px 0; }

#global-wrapper { width:100%; margin:0px; padding:0px; }

#header-wrapper {
	width:920px;
	height:199px;
	margin:0px auto;
}

#menu-shadow {
	width:920px;
	height:45px;
	background-image:url(/images/body-shadow.png);
	background-repeat:repeat-y;
	margin:0px auto;
}

#menu-container {
	width:900px;
	height:45px;
	margin:0px auto;
	background-image:url(/images/menu-bg.png);
	background-repeat:repeat-x;
}

	#menu-container ul {
		height:45px;
		list-style:none;
		margin:0px;
		padding:0px;
	}
	
	#menu-container ul li {
		float:left;
		height:45px;
	}
	
	#menu-container ul li a {
		display:block;
		height:45px;
		background-image:url(/images/menu-item-bg2.png);
		background-position:0 0;
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#DDD;
		text-align:center;
		line-height:45px;
		text-decoration:none;
        border-left:1px solid #0f0f0f;
        border-right:1px solid #474747;
	}
	
	#menu-container ul li a:hover {
		background-position:-400px 0px;
        border-right:1px solid #48585a;
        border-left:1px solid #263a3d;
        color:#daf1ea;
	}
    
    #menu-container ul .selected a {
		background-position:-200px 0px;
        color:#999999;
	}
    
    #menu-container ul .selected a:hover {
		background-position:-200px 0px;
        color:#AAAAAA;
        border-left:1px solid #0f0f0f;
        border-right:1px solid #474747;
	}
    
    #menu-container ul li ul {
    	display:none;
        position:relative;
        width:200px;
        
    }
    
    #menu-container ul li ul li {
    	float:none;
        width:200px;
        height:30px;
    }
    
    #menu-container ul li ul li a {
    	font-size:11px;
        font-weight:normal;
        text-align:left;
        text-indent:25px;
        height:28px;
        border-top:1px solid #121212;
        border-bottom:1px solid #343434;
        line-height:30px;
        background-position:0 -8px;
    }
    
    #menu-container ul .selected ul li a:hover {
        background-position:-200px -8px;
        border-bottom:1px solid #3d3d3d;
    }
    
    #menu-container ul .selected ul li a {
    	font-size:11px;
        font-weight:normal;
        text-align:left;
        text-indent:25px;
        height:28px;
        border-top:1px solid #121212;
        border-bottom:1px solid #343434;
        line-height:30px;
        background-position:0 -8px;
        color:#DDD;
    }
    
    #menu-container ul li ul li a:hover {
        background-position:-200px -8px;
        border-bottom:1px solid #3d3d3d;
        color:#DDD;
    }
    
    #menu-container ul li:hover ul {
    	display:block;
    }
    
    #menu-container #navsub_413603_238643 { 
    	display:none;
        position:relative;
        left:199px;
        top:-30px;
    }
    
    #menu-container ul li ul li:hover #navsub_413603_238643 {
    	display:block;
    }

#content-shadow {
	width:920px;
	margin:0px auto;
	background-image:url(/images/body-shadow.png);
	background-repeat:repeat-y;
}

#content-container {
	width:900px;
    min-height:350px;
	margin:0px auto;
	background-color:white;
	background-image:url(/images/content-bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

	#content-container ul {
    	list-style:square;
    }
    
    #content-container ul li {
    	margin:3px;
    }
    
    #content-container a {
    	color:#1682ce;
        text-decoration:none;
    }
    
    #content-container a:hover {
    	color:#408c96;
        text-decoration:none;
        border-bottom:1px dotted #408c96;
    }

#footer-wrapper {
	width:920px;
	height:116px;
	margin:0px auto;
	background-image:url(/images/footer-bg.png);
}

#footer-container {
	width:860px;
	height:56px;
	margin:0px auto;
	padding:30px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#BBB;
	text-align:center; 
}

    #footer-container a {
    	color:#82a09c;
        text-decoration:none;
    }
    
    #footer-container a:hover {
    	color:#aae2db;
        text-decoration:none;
        border-bottom:1px dotted #aae2db;
    }

#webform-container { width:840px; margin:0px auto 0px 0px; }

#webform-container table { width:100%; }

#webform-container .cat_listbox, #webform-container .cat_textbox {
	width:100%;
    font-family:"segoe ui","Arial",sans-serif;
    font-size:13px;
}



#createdbyprobity-container {
width:100%;
}
#createdbyprobity-wrapper {
height:44px;
margin:0 auto;
width:870px;
}
#createdbyprobity-content {
height:44px;
left:670px;
position:relative;
width:200px;
z-index:2;
}
#createdbyprobity-content-hidden {
height:44px;
left:670px;
position:relative;
visibility:hidden;
width:200px;
z-index:1;
}
#createdbyprobity-content a {
background-image:url(http://www.probitypartners.com.au/images/createdbyprobity.png);
background-position:0 0;
display:block;
height:44px;
width:200px;
}
#createdbyprobity-content a:hover {
background-position:-200px 0;
}

#contact-form input {
	padding:4px;
    margin:2px;
}